.bg-pdf {
    background-image: url('upload/border.png');
    background-size: 100% 100% !important;
    background-repeat: no-repeat;
}

.bg-pdf {
    background-image: url('upload/border.png');
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.bg-pdf::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('upload/bg-pdf.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 0;
}

.bg-pdf * {
    position: relative;
    z-index: 1;
}

.text-title {
    font-size: 14px !important;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 6px;
}

.text-details {
    font-size: 16px !important;
    text-transform: uppercase;
    color: #FF3D00;
    margin-bottom: 0;
}

.result-table {
    width: 100%;
    border-collapse: collapse;
}

.result-table th,
.result-table td {
    border: 1px solid #000;
    padding: 8px;
    text-align: center;
}

.btn-theme {
    background-image: linear-gradient(330deg, #FF3D00 60%, #D3B46B 100%);
    border-style: none;
    border-radius: 30px 30px 30px 30px;
    padding: 16px 35px 16px 35px;
}

.btn-theme-2 {
    background-color: #D3B46B;
    border-style: none;
    border-radius: 30px 30px 30px 30px;
    padding: 16px 35px 16px 35px;
}

a {
    box-shadow: none;
    text-decoration: none !important;
    color: #fff !important;
}

.title-h2{
    color: #FF3D00;
}
.form-control {
    display: block;
    width: 100%;
    padding: 12px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: 1px solid #707070;
    border-radius: 12px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.logo {
    width: 450px;
}

@media (max-width: 767px) {
    .logo {
        width: 250px;
    }
    .p-5 {
        padding: 1rem !important;
    }
    .btn-theme{
        padding: 10px 10px 10px 10px;
    }
    .btn-theme-2{
        padding: 10px 10px 10px 10px;
    }
}

@media print {

    @page {
        margin: 0 5mm 5mm 5mm;
        /* prevents edge cutting */
        size: auto;
    }

    body {
        margin: 0;
        -webkit-print-color-adjust: exact !important;
        print-color-adjust: exact !important;
    }

    .no-print {
        display: none !important;
    }

    .container {
        width: 100% !important;
        max-width: 100% !important;
        padding: 0 !important;
    }

    .certificate-wrapper {
        width: 100%;
        margin: 0 !important;
        /* padding: 10px; */
        position: relative;
    }
    
    .logo {
        width: 450px;
    }

    .bg-pdf {
        background-size: 100% 100% !important;
        background-repeat: no-repeat;
    }

    .row {
        display: flex !important;
    }

    .col-md-6 {
        width: 50%;
    }

    table,
    tr,
    td,
    th {
        page-break-inside: avoid !important;
    }

}